Important announcement.
Will be upgrading the primary PHP version and MySQL to 5.6 versions on all shared and reseller servers this Friday, 30th September, from 6pm UTC. 

Third party applications that are kept updated should continue working fine but if you have older applications or custom code we recommend that you ensure they are compatible with PHP 5.6 and MySQL 5.6 versions.

We strongly advise all our clients to ensure all custom written applications running on our servers are fully compatible with PHP 5.6. Kindly check with your in-house webmaster/outsource webmaster/programmer regarding this matter.

If you need further information and clarifications regarding this announcement, please do not hesitate to contact us here



Monday, September 26, 2016





« Back